enter_password_scroll_scene03 = {}

enter_password_scroll_scene03.params = 
{
	init_numbers = {1, 2, 3},
	password = {9, 4, 2},
	horizontal = false,
	states = 10,
	move_time = 200,
		
	--звуки
	sound_on_click = "select_part"
}

enter_password_scroll_scene03.Init = function(_owner)
	enter_password_scroll.params = enter_password_scroll_scene03.params
	enter_password_scroll.Init(_owner)
end

for p,v in pairs(enter_password_scroll) do
	if not enter_password_scroll_scene03[p] then enter_password_scroll_scene03[p] = v end
end